@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700');
@import "../node_modules/@angular/material/prebuilt-themes/deeppurple-amber.css";
@import "~bootstrap/dist/css/bootstrap.min.css";

body, html {
    height: 100%;
    margin: 0 auto;
}

body {
    font-family: 'Montserrat';
    font-size: 15px;
    width: 100%;
    margin: 0px;
}

a {
    text-decoration: none;
}

.container {
    width: 80%;
    margin: 0 auto;
    padding: 1.3em;
    display: grid;
    grid-template-columns: 30% auto;

    a {
        color: white;
    }
}

section {
    width: 80%;
    margin: 0 auto;
    padding: 2em;
}

.btn-primary {
    background: rgb(4, 151, 236);
    margin-right: 10px;
}

.primary {
    background: rgb(4, 151, 236);
    color: white;
}

.mat-progress-spinner circle, .mat-spinner circle {
    stroke:  rgb(4, 151, 236);
}